{{define "footer"}}
<br />
<footer class="footer">
  <div class="content has-text-centered">
    <p>
      <strong>Antibuild</strong> by <a href="https://antipy.com">Antipy</a>. The
      source code is licensed under
      <a href="http://opensource.org/licenses/mit-license.php">MIT</a>.
    </p>
    <p>
      Found an error? Change it on
      <a href="https://gitlab.com/antipy/antibuild/docs">Gitlab</a>
    </p>
  </div>
</footer>
{{ end }}
